## tuxedo-dgpu-run 1.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)

project(tuxedo-dgpu-run)

install(DIRECTORY bin share DESTINATION .)
