=== debian/changelog ===
tuxedo-dgpu-run (1.1.0) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for siduction

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Jan 2024 14:31:04 +0100

tuxedo-dgpu-run (1.1.0) jammy; urgency=medium

  [ Werner Sembach ]
  * Add context menu entry for binaries and appimages

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Thu, 11 May 2023 15:32:42 +0200

tuxedo-dgpu-run (1.0.4) jammy; urgency=medium

  [ Werner Sembach ]
  * Fix copy paste error

  [Torsten Wohlfarth]
  * package last changes

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 21 Mar 2023 15:02:48 +0100

tuxedo-dgpu-run (1.0.3) jammy; urgency=medium

  [ Werner Sembach ]
  * Fix abort condition
  * Add on-demand tutorial link
  * Apply abort fix to other script as well
  * Add tutorial link to other script
  * Fix syntax error

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Tue, 21 Mar 2023 14:25:51 +0100

tuxedo-dgpu-run (1.0.2) jammy; urgency=medium

  [ Werner Sembach ]
  * Make use of existing script

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Mon, 19 Sep 2022 13:46:44 +0200

tuxedo-dgpu-run (1.0.1) jammy; urgency=medium

  [ Werner Sembach ]
  * Add missing build-depends

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Tue, 28 Jun 2022 16:49:06 +0200

tuxedo-dgpu-run (1.0.0) jammy; urgency=medium

  * First public release

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Tue, 28 Jun 2022 16:17:39 +0200

tuxedo-dgpu-run (0.0.5) jammy; urgency=medium

  [ Werner Sembach ]
  * Fix word confusion
  * Make license easier to find
  * Add ReadMe
  * Automatically create potentially missing directory
  * Remove reference to not yet existing guide

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Tue, 21 Jun 2022 16:47:19 +0200

tuxedo-dgpu-run (0.0.4) jammy; urgency=medium

  [ Werner Sembach ]
  * Add 'Create "Run application with dedicated GPU" shortcut' command
  * Alter name of new shortcuts
  * Make kicker action create shortcuts in $XDG_DATA_HOME
  * Fix syntax error
  * Remove 'Create "Run application with dedicated GPU" shortcut' action from desktop context menu
  * Rephrase context menu entry

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Mon, 20 Jun 2022 18:11:45 +0200

tuxedo-dgpu-run (0.0.3) jammy; urgency=medium

  [ Werner Sembach ]
  * Assign icon
  * Fix kdialog syntax error
  * Clarify incompatibility messages
  * Add support for discrete AMD cards
  * Fix paths with spaces not working
  * Move variable set to own script
  * Make dgpu-run-desktop-entry universally accessible as dgpu-run-desktop-entry-kde
  * Fix typo
  * Fix syntax error
  * Translate UI messages to german

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Mon, 20 Jun 2022 14:39:05 +0200

tuxedo-dgpu-run (0.0.2) jammy; urgency=medium

  [ Werner Sembach ]
  * Fix broken relative path with package-creation-time determined absolute path
  * Fix coding style consistency

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Mon, 30 May 2022 17:17:04 +0200

tuxedo-dgpu-run (0.0.1) jammy; urgency=medium

  * Initial BETA Release.

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Fri, 27 May 2022 13:16:21 +0200
